Thread Verfasser: dj_polar
Thread ID: 1394
Thread Info
Es gibt 5 Beiträge zu diesem Thema, und es wurde 134 Mal angesehen.
 Thema drucken
v9 staple download
dj_polar
hallöchen, erstmal allen ein gesundes neues jahr, alles gute und vor allem gesundheit !!!
meine frage:
ich hab mir die v9-version runter geladen und entpackt ...aber es ist keine config.php dabei... ist das korrekt?
danke schon mal im voraus
gruß dj_polar
 
ckoneman04
Hab mir das noch nicht genau angeguckt, aber denke mal die wird bei der V9 bei der Installation erzeugt Smile
 
dj_polar
hm,
leider startet der installationsprozess nicht...meldung:
fehlercode 500...seite funktioniert nicht

bei php7.02.07 ist die config.php dabei

danke für deine antwort
klasse
 
Septron
Hallo,

die Config wird bei der Installation erzeugt (solte die erkennung der index nicht automatisch erfolgen) den Installationsprozess startet man folgendermaßen:

deineseite.de/install.php

Natürlich sollte dies noch beachtet werden:

Info!
- PHP-Fusion: v9 Stable
- PHP-Version: Min. 5.5.x oder höher
- MySQL: Min. 5.1.x oder höher
- Apache 2.2 oder höher
- Nginx 1.0 oder höher, mod_rewrite oder gleichwertig für SEO


lg
Rechtschreibfehler und Fehlende Satzzeichen sind eine Sünde meiner
Gedanklichen Tastatur wer alle findet darf sie behalten.
Domain Owner of: SGI Fusion | PHPFusion-SupportClub | PHPFusion Germany
 
dj_polar
hallöchen,
danke für die antwort.
offenbar stimmen die in der info genannten anforderungen nicht mit denen meines anbieters angebotenen versionen php und mysql nicht überein und reichen somit nicht aus.
 
Springe ins Forum:
Thema Forum Antworten Letzter Beitrag
Pro Download Panel 1.85 vs. PHP 7.XX Allgemeine Fragen und Probleme 9 05.10.2017 um 15:33
Download Allgemeine Fragen und Probleme 6 18.09.2017 um 22:43
Download kategorie Anfängerfragen 6 21.11.2016 um 22:26
Download Anfängerfragen 35 11.10.2016 um 23:04
Download AGBs Infusionen / Mods / Panels 5 05.10.2016 um 22:32